﻿.profile-box {
    background: #FFFFFF;
    color:#666;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    margin-bottom: 16px;
    border-radius: 3px;
    background-clip: padding-box;
}
.profile-box .profile-box-header {
    border-radius: 0;
    background-clip: padding-box;
    padding: 70px 20px 110px;
    color: #fff;
    text-align: center;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}
.profile-box .profile-box-header h3 {
    text-shadow:1px 1px 0px #666;
}
.profile-box .img-badge {
    border-radius: 18%;
    background-clip: padding-box;
    border: 4px solid #fff;
    bottom: -45px;
    float: left;
    height: 90px;
    left: 50%;
    margin-left: -45px;
    position: absolute;
    width: 90px;
    box-shadow: 2px 6px 20px #ccc;
}
.profile-box .profile-box-badge {
    position: absolute;
    float: left;
    top:10px;
    right:10px;
    width: 90px;
    height: 90px;
    border-radius: 18%;
    background-color: #fff;
    box-shadow: 2px 6px 20px #ccc;
    padding:15px 10px;
}
.profile-box .profile-box-badge .box-top,
.profile-box .profile-box-badge .box-down {
    position: relative;
    width:100%;
    height:50%;
    font-weight:100;
    text-align:center;
    color:#666;
}
.profile-box .profile-box-badge .box-top {
    border-bottom:1px #666 solid;
}
.profile-box .profile-box-badge .box-down {
    font-size:0.75em;
    color:#999;
}
.profile-box .profile-box-body {
    padding-top:50px;
    padding-bottom:10px;
    padding-right:10px;
    padding-left:10px;
}
    .profile-box .profile-box-footer {
        border:none;
        background-color:#f6f6f6;
        padding-top:10px;
    }

        .profile-box .profile-box-footer dd {
            display: block;
            width: 33%;
            width: 33.33%;
            float: left;
            text-align: center;
            padding: 15px 10px;
            color: #212121;
        }

        .profile-box .profile-box-footer .label {
            display: block;
            font-size: 0.8em;
            color: #666;
        }

        .profile-box .profile-box-footer .logo-small {
            font-size: 3em;
        }

        .profile-box .profile-box-footer .profile-footer-picture {
            display: block;
            width:100%;
            height:4em;
        }
        .profile-box .profile-box-footer .profile-footer-picture img {
            height:100%;
            margin:0 auto;
        }